=== debian/changelog ===
zita-njbridge (0.1.1-1build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 07:18:29 +0000

zita-njbridge (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #757101)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 05 Aug 2014 12:46:18 +0200
