## zita-njbridge 0.4.1

=== source/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # ----------------------------------------------------------------------------
 #
-#  Copyright (C) 2013-2014 Fons Adriaensen <fons@linuxaudio.org>
+#  Copyright (C) 2013-2016 Fons Adriaensen <fons@linuxaudio.org>
 #    
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published by
@@ -19,7 +19,7 @@
 
 
 SUFFIX := $(shell uname -m | sed -e 's/^unknown/$//' -e 's/^i.86/$//' -e 's/^x86_64/$/64/')
-VERSION = 0.1.1
+VERSION = 0.4.1
 
 PREFIX ?= /usr/local
 BINDIR ?= $(PREFIX)/bin
@@ -37,16 +37,14 @@
 ZITA-J2N_O = zita-j2n.o netdata.o jacktx.o nettx.o pxthread.o lfqueue.o zsockets.o
 $(ZITA-J2N_O):
 -include $(ZITA-J2N_O:%.o=%.d)
-zita-j2n:	CPPFLAGS += -DAPPNAME=\"zita-j2n\"
 zita-j2n:	LDLIBS += -ljack -lpthread -lm -lrt
 zita-j2n:	$(ZITA-J2N_O)
 	g++ $(LDFLAGS) -o $@ $(ZITA-J2N_O) $(LDLIBS)
 
 
-ZITA-N2J_O = zita-n2j.o netdata.o jackrx.o netrx.o pxthread.o lfqueue.o zsockets.o
+ZITA-N2J_O = zita-n2j.o netdata.o jackrx.o netrx.o pxthread.o lfqueue.o zsockets.o syncrx.o
 $(ZITA-N2J_O):
 -include $(ZITA-N2J_O:%.o=%.d)
-zita-n2j:	CPPFLAGS += -DAPPNAME=\"zita-n2j\"
 zita-n2j:	LDLIBS += -lzita-resampler -ljack -lpthread -lm -lrt
 zita-n2j:	$(ZITA-N2J_O)
 	g++ $(LDFLAGS) -o $@ $(ZITA-N2J_O) $(LDLIBS)
