=== debian/changelog ===
zita-njbridge (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1
  * Add .gitignore file.
  * Patch refreshed.
  * Update copyright file.
  * Bump Standards.
  * Set dh/compat 10.
  * Fix VCS fields.
  * Fix hardening.
  * Add spelling patch.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 17 Oct 2016 06:48:56 +0200
