=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: zita-njbridge
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  libzita-resampler-dev,
  libjack-dev
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/zita-njbridge.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/zita-njbridge.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/zita-njbridge.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/zita-njbridge.git
 Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html
 
 Package: zita-njbridge
