## zita-njbridge 0.4.4

=== debian/changelog ===
zita-njbridge (0.4.4-1) unstable; urgency=medium

  * Team upload

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Dennis Braun ]
  * New upstream version 0.4.4
  * d/control:
    + Bump dh-compat to 12
    + Bump Standards-Version to 4.5.0
    + Set RRR: no
  * d/copyright: Update year and http > https
  * d/patches: Update patchset
  * d/watch: Use https protocol

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 01 Feb 2020 23:35:53 +0100
