=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: zita-njbridge
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  libzita-resampler-dev,
  libjack-dev
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/zita-njbridge.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/zita-njbridge.git
-Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/multimedia-team/zita-njbridge.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/zita-njbridge
+Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html
+Rules-Requires-Root: no
 
 Package: zita-njbridge
 Architecture: any
