## zita-njbridge 0.4.8

=== debian/changelog ===
zita-njbridge (0.4.8-1) unstable; urgency=medium

  * New upstream version 0.4.8
  * Bump Standards-Version to 4.6.0.1, no changes needed
  * Bump dh-compat to 13
  * Add myself as uploader
  * Remove d/dirs
  * Refresh spelling patch

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 19 Aug 2021 13:03:31 +0200
