=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export PREFIX=/usr
export DESTDIR=$(CURDIR)/debian/zita-njbridge

%:
	dh $@ -Smakefile -Dsource
